#storePassword=shzd1y28_yyxx2021
#keyPassword=shzd1y28_yyxx2021
#keyAlias=alias.shzd_yyxx2021
#storeFile=../zkeystore/shzd_yyxx.keystore

storePassword=qpcqc3uz_yyxx2022
keyPassword=qpcqc3uz_yyxx2022
keyAlias=alias.jpcq_yyxx2022
storeFile=../zkeystore/jpcq_yyxx.keystore